#============================================================
# Script de trace GnuPlot des profils spectro de Visual Spec
#============================================================
# Paramtre 0 : nom du fichier
# Paramtre 1 : intitul du titre
# Paramtre 2 : valeur min en Y
# Paramtre 3 : valeur max en Y
# Paramtre 4 : valeur min en X
# Paramtre 5 : valeur max en X
# Paramtre 6 : valeur ticks en X
# Paramtre 7: nom du fichier png
# Parametre 8: nom du deuxieme fichier
#
# Exemples :
#    call "std.gnu" "140699.dat" "88Her" 6500 7000 .2 1.8
#    call "std.gnu" "140699.dat" "88her" * * * *    (echelle automatique)
#============================================================

#set terminal windows "Arial" 9
set xlabel "Wavelength (A)"
set ylabel "Relative Intensity"
#set label "Visual Spec: Spectrography Software" at graph 1.01,0 left rotate by -90 
#set yrange [$2:$3]
#set xtics $6
#set xrange [$4:$5]    # zone libre
#set tmargin 2
#set grid
#set title '$1' ,-0.5
#plot "$0" notitle with lines
#et maintenant le fichier
set terminal png small size 340,260
set output '$7'
set yrange [$2:$3]
set xtics $6
set xrange [$4:$5]    # zone libre
set tmargin 2
set grid
set title '$1' ,-0.5
plot "$0" notitle with lines